Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451234 - Salesforce.com is changing our server name on 21 June. Have to upgrade so legacy jboss users can log in
Summary: Salesforce.com is changing our server name on 21 June. Have to upgrade so leg...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 15:34 UTC by Frank Merenda
Modified: 2008-08-21 14:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-21 05:18:32 UTC
Type: ---


Attachments (Terms of Use)

Description Frank Merenda 2008-06-13 15:34:22 UTC
-------- Original Message --------
Subject:     NA1 Service Instance Infrastructure Enhancements
Date:     Thu, 12 Jun 2008 16:47:13 -0700
From:     Salesforce.com Support <noreply@notify.salesforce.com>
Reply-To:     Salesforce.com Support <support@salesforce.com>
To:     fmerenda@jboss.com




    
Dear Frank,

At salesforce.com, customer success through system availability and
reliability is our top priority. As part of our ongoing plan to deliver
high availability, performance, and room to grow, we are preparing to
augment the current NA1 service instance with a new service instance, NA6.

*What is the change?
*During our system maintenance window on June 21, 2008 PDT, your
organization will be transitioned from the NA1 service instance to the
NA6 service instance. During this process we will also take the
opportunity to upgrade both instances to our next generation in hardware
architecture.

*What is the likely impact to my salesforce.com user experience?*
We expect there to be no impact to your business. For all customers who
follow salesforce.com best practices, this change will not impact your
use of salesforce.com, or any links to salesforce.com, such as
bookmarks, Web-to-Lead forms, self-service portals, or Web service API
integrations.

*When will this transition occur?*
The date for the transition is June 21, 2008 PDT. During this time we
will perform an infrastructure upgrade during the June 21, 2008 PDT
maintenance window. Notification of this infrastructure upgrade window
will be posted in pop-ups and on trust.salesforce.com.

Comment 1 Frank Merenda 2008-06-13 15:35:02 UTC
Update LoginDAOBean.java to hit both urls, so this will be backwards compatible.

Do it in 1.3.9 for the current release, and port to trunk for future releases.


Note You need to log in before you can comment on or make changes to this bug.